body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "DejaVu Sans", Lucida, Arial, Helvetica, sans-serif;
    background: #eee;
}

.document {
    width: 700px;
    margin: 0px auto;
    background: #fff;
    padding: 10px;
    border: 1px solid #666;
    border-radius: 0.5em;
}

nav, footer, header {
    width: 700px;
    margin: 10px auto;
    background-color: #fff;
    padding: 10px;
    border: 1px solid #666;
    border-radius: 0.5em;
}

footer, header {
    text-align: center;
}

footer {
    font-size: 0.7em;
}

section h1 {
    font-size: 1.5em;
    border-top: 1px solid #ccc;
    padding-top: 0.67em;
}

section:first-child h1 {
    border: none;
    padding-top: inherit;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1em;
}

h3:before {
    content: '→ ';
}

h1 a, h2 a, h3 a {
    color: inherit;
    text-decoration: inherit;
}

h1.title {
    font-size: 2em;
}

table.sourceCode, pre {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 0.5em;
    margin-bottom: 1em;
}

table.sourceCode pre {
    margin: 0;
    padding: 0;
    border: 0;
}

li {
    line-height: 1.5em;
}

pre {
    padding: 10px;
    line-height: 1.15em;
}

pre.lh {
    line-height: 1.4em;
}

a {
    color: #00f;
}

a:visited {
    color: #609;
}

code {
    background: #eee;
    padding: 0 2px;
}

pre code {
    background: inherit;
    padding: 0;
}

code {
    white-space: pre;
}

nav > ul {
    margin-top: 0;
    margin-bottom: 0;
    columns: 2;
    -moz-columns: 2;
    -webkit-columns: 2;
    column-gap: 1em;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-rule: thin solid #666;
    -moz-column-rule: thin solid #666;
    -webkit-column-rule: thin solid #666;
}

nav > ul > li {
    margin-left: 1em;
}

figure {
    float: right;
}
figcaption {
    font-style: italic;
    font-size: 0.8em;
    text-align: center;
}
